[Support request] Actual PHP version

Home Forums Support [Support request] Actual PHP version

Home Forums Support Actual PHP version

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #678056
    Patricia

    Hi!

    my server has the php configuration on 7.0 version, but i can upgrade it to 7.0.31, 7.1.21 or 7.2.9

    What’s the actual php you recommend for GP ? Can this affect the performance of certain pluggins?

    Thanks!

    GeneratePress 2.1.4
    GP Premium 1.7.2
    #678098
    Leo
    Staff
    Customer Support

    Hi there,

    I can’t say anything for other plugins but you shouldn’t experience any problems using the latest PHP with GP.

    They have lots to do with security as well.

    Let me know if this helps 🙂

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.